<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Interaction with Other components</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">13.8</span>&#x00A0;&#x00A0;<a 
 id="x122-18200013.8"></a>Interaction with Other components</h3>
<!--l. 1813--><p class="noindent" >
</p>
<div class="subsectionTOCS">
&#x00A0;&#x00A0;<span class="subsectionToc" >13.8.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu52.html#x123-18300013.8.1">The Text-Image-Link-Editor and the Navigator</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >13.8.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu53.html#x124-18400013.8.2">The Text-Image-Link-Editor and the Metadata Editor</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >13.8.3&#x00A0;&#x00A0;<a 
href="textgrid-manualsu54.html#x125-18500013.8.3">The Text-Image-Link-Editor and the XML Editor</a></span>
</div>


                                                                                

                                                                                
<!--l. 1825--><p class="noindent" ><a 
 id="tailtextgrid-manualse55.html"></a> </p> 
</body></html> 
